.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-791d94f9-8bbc-5c4e-a0f8-867bbc1e24d1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-00bd2b4f-4c77-b5e5-f718-01c5d144b2af {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-190697a4-ccae-3c4a-287f-11b04717fc2f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6f24469b-ca50-6a9e-616a-473f11c2df07 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6f24469b-ca50-6a9e-616a-473f11c2df07) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c2c7ad33-93d4-b36c-68c3-20e668f5a4cd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8820a79a-571d-35dd-02e3-8556423e8bb6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8820a79a-571d-35dd-02e3-8556423e8bb6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8e47ca2a-0205-4e40-d8d4-ca4b2d16a29a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8e47ca2a-0205-4e40-d8d4-ca4b2d16a29a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bd6210eb-6cc1-81ab-fe9e-aca2bc7d07e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bd6210eb-6cc1-81ab-fe9e-aca2bc7d07e4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d794e6b9-a381-ef12-064d-df7475c0fd5e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d794e6b9-a381-ef12-064d-df7475c0fd5e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6edf391c-b81a-d548-25d4-d3c93a5aff59 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6edf391c-b81a-d548-25d4-d3c93a5aff59) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d7769eb6-2126-9ba7-3044-ffc11e50ec08 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d7769eb6-2126-9ba7-3044-ffc11e50ec08) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eb1e7d55-3892-cc16-e527-e8aec28f2528 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0c7cdb94-4d65-f091-8253-0c0347a4b98b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0c7cdb94-4d65-f091-8253-0c0347a4b98b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0237df3f-9009-30c9-b2b7-8f6548c59466 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6161237a-e9a3-f486-ace1-92e13019fa59 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd4ab708-4cb9-6873-e668-7fb35aaec5d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bd4ab708-4cb9-6873-e668-7fb35aaec5d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-00523f48-64e4-cdf6-9af5-4254b91990ae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-00523f48-64e4-cdf6-9af5-4254b91990ae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0d502326-1606-1c25-9f52-3ce4e9a6bed8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d502326-1606-1c25-9f52-3ce4e9a6bed8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6ebaa402-f3a6-190d-5bca-6636cb6447af {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ebaa402-f3a6-190d-5bca-6636cb6447af) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8e4afa29-86b8-0dde-c8e2-1e20e8fbbdec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8e4afa29-86b8-0dde-c8e2-1e20e8fbbdec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2af425de-2731-c8ad-06aa-3d36c1878c51 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2af425de-2731-c8ad-06aa-3d36c1878c51) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5158031f-c31e-e734-7afe-1f2fcffffb2d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-04251cac-be47-c20e-e41f-14627614f22e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1dd1ac38-47eb-0458-8d88-61c36ab15971 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1dd1ac38-47eb-0458-8d88-61c36ab15971) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-15012ca4-cb95-127f-2d5d-43c7c6e93562 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-15012ca4-cb95-127f-2d5d-43c7c6e93562) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ad5da338-4576-9e16-f734-69e6261b097c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ad5da338-4576-9e16-f734-69e6261b097c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-098fc2b1-3021-5843-cccd-9f06c7c5b38d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-364d0cd7-db7a-67bc-2204-162e6f48d12d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d0eeb480-922a-8ad3-8396-46c723c7aad3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4ba50030-610a-b97b-178e-a0a2c3bc5b45 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7f5a149d-602c-a11b-24d8-40d99a52a372 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-feac857b-bb97-d26c-b64d-be19ab0e134e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-feac857b-bb97-d26c-b64d-be19ab0e134e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-358a8077-2249-342d-9224-0a647da0fd12 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-358a8077-2249-342d-9224-0a647da0fd12) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7c7aa50f-d290-a6b9-5db6-31906cb1cc9c {
max-width: 400px !important;
}
.lfr-layout-structure-item-c6e5f39f-cdc4-3e87-e9a9-353bff2cd0e0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c6e5f39f-cdc4-3e87-e9a9-353bff2cd0e0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-be232d46-cbfe-6f6b-2c39-5dbc6d7d2d5e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4c48fa89-79c6-7947-2072-36807ccbafa0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c48fa89-79c6-7947-2072-36807ccbafa0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b31a4ad5-b366-5177-695b-85c16832add4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3c046b89-c45b-155a-9105-733f78ef0143 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d5805ace-58b5-a432-79de-82788e6880d9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d60a9e13-4456-0a00-5afc-4aecb629ab20 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aec77d2f-2275-9e0b-c3bd-a1b1733d5374 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aec77d2f-2275-9e0b-c3bd-a1b1733d5374) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8afaf7ee-e348-f135-0ea7-4b2bb5e33f6c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8afaf7ee-e348-f135-0ea7-4b2bb5e33f6c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0f21bc51-c00d-100f-a6c7-b7fa39decbc0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0f21bc51-c00d-100f-a6c7-b7fa39decbc0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2f5fe819-1a7c-f91a-febe-3d560ab566b7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58e9bad7-e7fe-d5e1-b06a-b3cfc4615992 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-58e9bad7-e7fe-d5e1-b06a-b3cfc4615992) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a7f75002-3eae-1ad8-4427-87ed774a8d0a {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 400px !important;
}
.lfr-layout-structure-item-828101a5-0851-a64e-a3f7-6ee2c32f4f22 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-828101a5-0851-a64e-a3f7-6ee2c32f4f22) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dc5b4107-1210-51b1-3989-3939d1cc59cb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c1185c87-0c42-2f1d-9943-04e03a5c5850 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-873227f2-9a1a-b494-8c84-59ac8be068c1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-873227f2-9a1a-b494-8c84-59ac8be068c1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-af4ed0a5-d52b-ba7a-5164-98b16ff224b1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5c597d8a-8ee7-176a-81c9-a587b234290e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5c597d8a-8ee7-176a-81c9-a587b234290e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-78042b6c-a79a-1017-532b-bbc8f5645945 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-78042b6c-a79a-1017-532b-bbc8f5645945) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c2afebd8-4d93-ddd9-6181-8101941fd5eb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c2afebd8-4d93-ddd9-6181-8101941fd5eb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eee4fc58-f3e3-5d75-1b81-c1c1aa47c278 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eee4fc58-f3e3-5d75-1b81-c1c1aa47c278) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a1817951-c17e-214b-a165-5d9f78cdf747 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1fae8935-658a-8f60-b04c-dbd7b7392b43 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1fae8935-658a-8f60-b04c-dbd7b7392b43) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3f264ef5-2969-bca0-0370-23595fd224b7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3f264ef5-2969-bca0-0370-23595fd224b7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9d7e5e7a-f793-39b9-16d3-af28906f63b2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-79a99c72-62a4-08cb-745b-035e9ae3ad90 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-79a99c72-62a4-08cb-745b-035e9ae3ad90) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-47255fab-96d7-129a-19eb-69618f3c28b8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-47255fab-96d7-129a-19eb-69618f3c28b8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c7d6e63a-f106-17d7-394c-fdb8059a6874 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c7d6e63a-f106-17d7-394c-fdb8059a6874) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8fbed082-874d-614d-c12f-a23904bfa51d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8fbed082-874d-614d-c12f-a23904bfa51d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e2669144-a7ed-1f17-d202-b2cab37eefa4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e2669144-a7ed-1f17-d202-b2cab37eefa4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0859c686-f084-5552-9696-24015d31b944 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0859c686-f084-5552-9696-24015d31b944) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5fb73699-f83c-1a1e-d2cb-34ee99af7b2d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5fb73699-f83c-1a1e-d2cb-34ee99af7b2d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b5913b7e-3a5c-e6fe-3f4f-2b8b77695184 {
max-width: 400px !important;
}
.lfr-layout-structure-item-96b82901-78c6-5bde-a3f5-5deb832350d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-96b82901-78c6-5bde-a3f5-5deb832350d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-009244bc-ad00-1ed5-2b81-3caae305c668 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-84eb156d-da4e-1261-cd3f-711f85242b3d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fe297652-ef5b-4406-41a9-c9558acf9a10 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1c72057d-fd8f-751f-7572-915da7ef0d4e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1c72057d-fd8f-751f-7572-915da7ef0d4e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ebc27550-479e-b827-0501-666c816106d0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ebc27550-479e-b827-0501-666c816106d0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a93f35aa-9223-826a-1a58-b28ebbc2f13d {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6f4a63d2-fcae-d896-555f-537103ff3a79 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6f4a63d2-fcae-d896-555f-537103ff3a79) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
